.form-forgetpassword-heading {
  text-align: center;
  padding-bottom: 40px;
}

.form-forgetpassword {
  padding: 15px;
  margin: auto auto;
}

.panel-forgetpassword-form {
  max-width: 400px;
  float: none;
  margin: auto auto;
}

.p-or {
  text-align: center;
}

.btn-resetpassword {
  margin-top: 10px;
}
